修改默认的pip版本为对应python2.7的方法

 更新时间:2018年11月06日 16:28:56   作者:小鱼池   我要评论
今天小编就为大家分享一篇修改默认的pip版本为对应python2.7的方法,具有很好的参考价值,希望对大家有所帮助。一起跟随小编过来看看吧

现在系统中同时有python2.7和python3.5

终端输入python跳出来的也是python2.7的信息

但是输入pip -V跳出来的却是对应于pip3.5的

那么解决办法就是

wget https://pypi.python.org/packages/11/b6/abcb525026a4be042b486df43905d6893fb04f05aac21c32c638e939e447/pip-9.0.1.tar.gz#md5=35f01da33009719497f01a4ba69d63c9
tar -xvf pip-9.0.1.tar.gz
cd pip-9.0.1
python setup.py build
python setup.py install

以上这篇修改默认的pip版本为对应python2.7的方法就是小编分享给大家的全部内容了,希望能给大家一个参考,也希望大家多多支持澳门金沙网上娱乐。

相关文章

最新评论